<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Longchamps, le sieur Longchamps
         tant en son nom personnel que pour assister et autoriser la dame son
         épouse ouvrière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Longchamps, le sieur Longchamps tant en son
                  nom personnel que pour assister et autoriser la dame son épouse
                  ouvrière, demeurant ensemble, les dits époux, à Paris, rue de la
                  Roquette, numéro cinquante neuf; Demandeurs ; Comparant ; D'une part
                  ; Et Monsieur Navez, fabricant de chaussures, demeurant et domicilié
                  à Paris, rue de la Braque, numéro deux ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Lundi quatorze et mardi quinze Janvier mil huit cent soixante dix
                  huit, les époux Longchamps firent citer Navez à comparaître par
                  devant le dit Conseil de Prud'hommes séant en Bureaux Particuliers
                  les Mardi quinze et Vendredi dix huit Janvier mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande qu'ils
                  entendaient former contre lui devant le dit Conseil en paiement de
                  la somme de douze francs et cinquante centimes qu'il leur doit pour
                  prix de travaux de la dame Longchamps. Navez n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi vingt quatre Janvier mil huit cent soixante dix huit. Cité
                  pour le dit jour vingt quatre Janvier par lettre du secretaire du
                  Conseil en date du dix neuf Janvier mil huit cent soixante dix huit
                  à la requête des époux Longchamps Navez ne comparu pas. A l'appel de
                  la cause les époux Longchamps se présentè et conclurent à ce qu'il
                  plut au Bureau Général du conseil donner défaut contre Navez non
                  comparant ni personne pour lui quinze dument appelé et pour le
                  profit le condamner à leur payer avec intérêts suivant la loi la
                  somme de douze francs cinquante centimes qu'il leur doit pour prix
                  de travaux de la dame Longchamps, plus, telle indemnité qu'il plaira
                  au Conseil fixer pour perte de temps devant les Bureaux du Conseil
                  et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Navez non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Longchamps en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Longchamps parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par Navez non comparant ni
                  personne pour lui quoique dument appelé ; Attendu Qu'en ne
                  comparaissant pas devant les Bureaux du conseil Navez a causé aux
                  époux Longchamps un préjudice de perte de temps, ce qu'il doit
                  réparer ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Vu l'article quarante un du décret du onze Juin mil huit
                  cent neuf, portant règlement pour les Conseil des Prud'hommes, Donne
                  défaut Contre Navez non comparant ni personne pour lui Quoique
                  dument appelé, Et adjugeant le profit du dit défaut ; Condamne Navez
                  à payer avec intérêts suivant la loi aux époux Longchamps la somme
                  de douze francs Cinquante centimes qu'il leur doit pour prix de
                  travaux de la dame Longchamps, plus une indemnité de quatre francs
                  pour temps perdu ; Le condamne en outre aux dépens taxés et liquidés
                  envers les demandeurs à la somme de un franc, et à celle due au
                  Trésor Public pour le papier de la présent minute, Conformément à la
                  loi du sept août mil huit cent cinquante non compris le coût du
                  présent jugement, la signification d'icelui et ses suites. Et vu les
                  articles 437 du code de procèdure civile 27 et 42 du décret du onze
                  Juin 1809, pour signifier au défenseur le présent jugement, commet
                  Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>